LucG

QualityWings 757 for P3D v3

Recommended Posts

Hi all,

I've tried to install the qualitywings 757 v1.3 in p3d by copying and pasting all the files of the 757 from fsx to my p3d folder. But I when I load up the airplane everything works except for the fmc and the screens (they're all black). Does someone knows a solution for this?

Thanks in advance!

pic for solution.png

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

12 minutes ago, LucG said:

Hi all,

I've tried to install the qualitywings 757 v1.3 in p3d by copying and pasting all the files of the 757 from fsx to my p3d folder. But I when I load up the airplane everything works except for the fmc and the screens (they're all black). Does someone knows a solution for this?

Thanks in advance!

pic for solution.png

Does Quality Wings permit copying purchased software files to newer P3D releases?

Share this post


Link to post
1 minute ago, vonmar said:

Does Quality Wings permit copying purchased software files to newer P3D releases?

Well it says that it is an installer for p3d but however it only installs in fsx. So I think that it is permitted.

solution.png

Share this post


Link to post

From Quality Wings website, pertaining to the Boeing 757:

 

System Requirements:

MINIMUM SYSTEM REQUIREMENTS:

CPU 1.6 GHz

1GB RAM

128MB video card

1GB of disk space

Windows XP / Windows Vista / Windows 7

MS Flight Simulator 2004 (FS9) with the 9.1 upgrade

MS Flight Simulator X (FS10) SP2

MS Flight Simulator X Steam Edition (See Notes below)

Prepar3D Version 2.5 and earlier (See Notes Below)

RECOMMENDED:

CPU 3.0 GHz

1GB RAM

256MB video card

3GB of disk

Windows XP / Windows Vista / Windows 7

MS Flight Simulator 2004 (FS9) with the 9.1 upgrade

MS Flight Simulator X (FS10) SP2

MS Flight Simulator X Steam Edition (See Notes below)

Prepar3D Version 2.5 and earlier (See Notes Below)

NOTES:

Internet access is REQUIRED for installation/reinstallation

Please note, we do not support technical issues appeared on systems that do not conform to the posted minimum system requirements.

This product is NOT developed for and does NOT carry an official compatibility endorsement from QualityWings Simulations for Prepar3D. There are known visual issues during night flying. Installation is allowed, but does NOT carry support from QualityWings.

The product will install into FSX Steam. While we understand that Dovetail hasn't madeany changes to the FSX coding that would cause any issues, we have not tested this product in Steam. As such, we do not carry official compatbility endorsement for Steam just yet.

Share this post


Link to post
31 minutes ago, LucG said:

Well it says that it is an installer for p3d but however it only installs in fsx. So I think that it is permitted.

solution.png

It may not install to P3D because you do not have the older P3D version installed.

The (SP3) means QW757 Service Pack 3 ... nothing about a P3D version.

 

Are you using Prepar3D Version 2.5 and earlier?

Share this post


Link to post
1 hour ago, vonmar said:

It may not install to P3D because you do not have the older P3D version installed.

The (SP3) means QW757 Service Pack 3 ... nothing about a P3D version.

 

Are you using Prepar3D Version 2.5 and earlier?

It litteraly says P3DV3 sooo:mellow:

 

1 hour ago, Greggy_D said:

That installer above will install to P3D without any older 757 versions installed first.

OP, just run the installer, point it at P3D, and then activate it.  I suspect the version you copied over isn't activated within P3D.

 

http://www.qualitywingssim.com/installers.html

Thank you! Will try it asap.

Share this post


Link to post

Haven't tried this for a while, so might give it a go. We do need a quality 757 in prepar3d.

maybe we just wait for the level D version? I was told it was coming soon, and that was some time ago (must be at least 7 years or so). So I guess the release must be imminent?

:)

Share this post


Link to post

It installed fine for me.  If I recall it started working correctly when I downloaded the FSDT addon manager and it updated the QW gauge.  It asks you if you want to do that at some point during the install of the addon manager.

Share this post


Link to post

I don't know how it would apply to porting over, like in your case, but I purchased the QW 757, and was having similar problems, only I had an error message on my EFIS screens. But downloading and installing their latest add-on manager was the fix.

See this link:http://qwsim.flight1.net/forums/solution-temporary-qw7572-error-or-trial-mode_topic6546.html

And the most important part: Was when the it asks if you want to install the latest 757 gauge, click NO. See the second to last post, on the first page, in the link above.  Works great in p3d.

Share this post


Link to post
27 minutes ago, jeffmcnair said:

I don't know how it would apply to porting over, like in your case, but I purchased the QW 757, and was having similar problems, only I had an error message on my EFIS screens. But downloading and installing their latest add-on manager was the fix.

See this link:http://qwsim.flight1.net/forums/solution-temporary-qw7572-error-or-trial-mode_topic6546.html

And the most important part: Was when the it asks if you want to install the latest 757 gauge, click NO. See the second to last post in the link above.  Works great in p3d.

Interesting, I always click YES to the latest 757 gauge or else the gauges don't load. <shrug>

Installing into P3D is absolutely OK with the QW guys...but simply without any support from them.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now